_id: yvhmpqrbwaqjdfwb
_key: '!items!yvhmpqrbwaqjdfwb'
folder: cAy9ZJ6s0itRwD7c
img: systems/pf1/icons/items/potions/minor-blue.jpg
name: Antiplague
system:
  actions:
    - _id: PpLa0L8zdtx7PLmc
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: inst
      name: Drink
  description:
    value: >-
      <p>If you drink a vial of this foul-tasting, milky tonic, you gain a +5
      alchemical bonus on Fortitude saving throws against disease for the next
      hour. If already infected, you may also make two saving throws (without
      the +5 bonus) that day and use the better
      result.</p><h3>Construction</h3><p><strong>Craft (alchemy)</strong> DC
      25</p><h3>Alchemical Power Component</h3><p>Certain healing spells have
      greater effects when used with
      antiplague.</p><ul><li>@UUID[Compendium.pf1.spells.Item.op40qjf9oohlx5nu]{Heroes'
      Feast} (M): For each vial of antiplague used as a power component, one
      creature eating the feast gains the benefits of antiplague for 12 hours.
      Antiplague's normally foul taste does not change the taste of the
      feast.</li><li>@UUID[Compendium.pf1.spells.Item.ocbjt6z7amc3yn8w]{Remove
      Disease} (M): Add +2 on your <em>caster level</em> check to cure diseases
      on the target.</li></ul><p><sup>(M): the alchemical item is expend as a
      material component.</sup></p>
  equipped: false
  price: 50
  sources:
    - id: PZO1123
      pages: '101'
    - id: PZO1115
      pages: '184'
    - id: PZO9410
      pages: '26'
  subType: remedy
  tags:
    - Power Component
  uses:
    per: single
type: loot

